	@import url(http://fonts.googleapis.com/css?family=Avenir);

* {
	box-sizing: border-box;
	margin: 0;
    padding: 0;
}

*:focus {outline:none !important;}

a:link {
    color: #00ffa5;
    text-decoration: none !important;
}

a:visited {
    color: #aaa;
    text-decoration: none !important;
}

a:hover {
    color: #FA0DFA !important;
}

body {
  font-family: 'Avenir', sans-serif;
	font-weight: 400;
	background-repeat: no-repeat;
	background-position: center center;
	background-attachment: fixed;
	background-size: cover;
	background-clip:border-box;
}

html {
	height: 50%;
	font-size: 100%;
  position: absolute;
  display: block;
  margin: auto;
  top: 2px;
  right: 0;
  bottom: 20px;
  left: 0;
  width: 90%;
  min-height: 90%;
  padding: 1%;

}

table {
    table-layout: fixed; font-size: 50%; line-height: 1em;
}

td {
	font-size: 50%;
	}

td span:after {
		content: ",";
		padding-left: 0.1em;
		padding-right: 0.25em;
	}

th {
    text-align: left; text-transform: uppercase; background: black; color: white;
}

tr:nth-child(even) {background-color: #f2f2f2}
tr:hover {background-color: #fefa83}

textarea {
	font-family: Avenir;
}

h1 {
	display: block;
	font-size: 2em;
	text-transform: lowercase;
	margin-before: 0.67em;
	margin-after: 0.67em;
	margin-start: 0;
	margin-end: 0;
	font-weight: bold;
}
/*********************************************************************
 * 2. Masthead area
 * Nav menu - see Superfish css folder
 */
 #nav {
     height: auto;
     display: inline-flex;
     padding: 1em
		 border-top: 1px solid #444;
	   border-bottom: solid 0px #FA0DFA;
		 border-left: solid 1px #FA0DFA;
	   border-right: solid 1px #FA0DFA;
 }

 #nav a:hover {
 		/* background: #D6B5F5; 	*/
 		color: black;
 }
 #nav li.current a {
 		/* background: #D6B5F5;		*/
 }
 #nav li.edit a {
 		background: #E9D8FA;
 }

/*********************************************************************
 * 3. Main content and sidebar
 *
 */

#container {
    margin-top: 10px;
		width: auto;
    height: 100%;
    /* border: solid 5px black; */
    display: flex;
    align-items: stretch;
    flex-flow: column wrap;
    justify-content: space-between;
}

#main {
    display: flex;
		margin-top: 10px;
    flex-flow:column;
    width: 70%;
    height: 40%;
    /* border: solid 1px blue; */
    padding: 10px;
    background: rgba(255, 255, 255, 0.15);
}

#title {
	padding: 10px;
	align-self: flex-end;
	/* border: solid 1px green; */
  height: 40%;
  width: 50%;
  background: rgba(255, 255, 255, 0.15);
}

#overview {
	position: absolute;
	float: left;
	display: flex;
	margin-top: 35px;
	top: auto;
	right: 25px;
	left: 25px;

	min-height: 60%;
	padding: 20px;
	overflow: auto;
	background: rgba(255, 255, 255, 0.2);
	outline: #00ffa5 solid thin;
	outline-offset: 5px;
}

#about {
	position: absolute;
	margin: auto;
  	top: 0;
  	right: 0;
  	bottom: 0;
  	left: 0;
  	width: auto;
  	height: auto;
	width: 80%;
	padding: 20px;
	overflow: auto;
	text-align: center;
	vertical-align: middle;
	/* outline: #ff6500 solid thin;
	outline-offset: 5px; */
}

.about-section {
	margin: auto;
	height: 50%;
  	top: 0;
  	right: 0;
  	bottom: 0;
  	left: 0;
	border-bottom: 1px solid #ccc;
	margin-top: 20px;
	margin-bottom: 20px;
}

#itemwrapper {
	position: relative;
	float: left;
    width: 100%;
	margin-top: 10px;
	margin: 10 auto;
}

.itemimg {
	float: left;
    max-width: 300px;
    margin: 0;
}

.itemimg .after {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .6);
}
.itemimg:hover .after {
    background: rgba(0, 0, 0, 0);
}

#itemtxt {
	margin-left: 1px;
	margin-right: 1px;
	margin-top: 6px;
  padding-left: 1px;
  overflow: hidden;
}

#audiowrapper {
	position: flex;
	width: 100%;
	float: left;
	padding-left: 0px;
	margin-top: 12px;
}

.credits {
	margin-top: 6px;
	font-size: 80%;
	line-height: 100%;
	color: #444;
}

.eventlist {
	list-style: none;
	font-size: 85%;
	border-top: 1px solid #444;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	line-height: 90%;
}
	.eventlist a {
		text-decoration: none;
		}

#eventcontainer {
	clear: both;
	margin: 33px;
}

#event {
	margin-top: 10px;
	padding: 10px;
	list-style: none;
	line-height: 130%;
	border: 1px solid #00ffa5;
	font-family: 'Avenir', sans-serif;
	color: #333;
}
	.event a {
		font-weight: normal;
		text-decoration: none;
		font-size: 150%;
		}
		a:visited {
			color: #00ffa5;
			}
	.projectevent {
	margin-top: 10px;
	padding: 10px;
	list-style: none;
	line-height: 130%;
	border: 1px solid #8c11eb;
	}
	.projectevent a {
		color: #8c11eb;
		font-weight: normal;
		text-decoration: none;
		font-size: 150%;
		}

	.title {
		font-size: 100%;
		font-weight: normal;
		}
	.title a {
		font-size: 150%;
		text-decoration: none;
		}
	.type {
		position: relative;
		bottom: 0.25em;
		color: grey;
		font-size: 50%;
		font-weight: bold;
		border: 1px solid #bbb;
		padding: 2px 5px 2px;
		width: auto;
		}
	.location {
		font-size: 75%;
		}
	.address {
		font-size: 75%;
		font-weight: 200;
		color: grey;
		}
	.production {
		line-height: 130%;
		font-weight: 100;
		}
	.times {
		font-weight: 100;
		font-size: 75%;
		line-height: 120%;
		}

.align_right {
	/* for images placed in rich text editor */
	float: right;
	margin: 0 0 0.5em 1em;
	max-width: 50%;
}

.align_center {
	/* for images placed in rich text editor */
	display: block;
	margin: 1em auto;
	position: relative;
	top: 0.5em;
}
/*********************************************************************
 * 4. Image and video
 *
 */

#mosaic, .mosaic {
	background: none;
	position:relative;
	top:0px;
	padding: 0px;
	margin: 0px;
	display: block;
	float:left; clear;
}
	.mosaic a {
		border: none;
	}

.gallery {
	border: none;
	margin-top: 10px;
}

.video {
	margin-left: 2em;
	padding-right: 2em;
}

.box {
  cursor: pointer;
  display: inline-block;
  height: 112px;
  position: relative; float: left;
  margin-right: 20px;
  overflow: hidden;

}

.box img {
  position: absolute;
  float: left;
  -webkit-transition: all 300ms ease-out;
  -moz-transition: all 300ms ease-out;
  -o-transition: all 300ms ease-out;
  -ms-transition: all 300ms ease-out;
  transition: all 300ms ease-out;
}

.box .overbox {
  background-color: #444;
  position: relative;
  top: 0px;
  left: 0px;
  padding-right: 20px;
  padding-bottom: 20px;
  color: #fff;
  z-index: 100;
  -webkit-transition: all 300ms ease-out;
  -moz-transition: all 300ms ease-out;
  -o-transition: all 300ms ease-out;
  -ms-transition: all 300ms ease-out;
  transition: all 300ms ease-out;
  opacity: 0;
  width: 300px;
  height: 112px;
  padding: 15px 15px;
}

.box:hover .overbox { opacity: 0.83; }

.box .overtext {
  -webkit-transition: all 300ms ease-out;
  -moz-transition: all 300ms ease-out;
  -o-transition: all 300ms ease-out;
  -ms-transition: all 300ms ease-out;
  transition: all 300ms ease-out;
  transform: translateY(40px);
  -webkit-transform: translateY(40px);
}

.box .title {
  font-size: 1.25em;
  text-transform: uppercase;
  opacity: 0;
  transition-delay: 0.1s;
  transition-duration: 0.2s;
}

.box:hover .title,
.box:focus .title {
  opacity: 1;
  color: orange;
  transform: translateY(0px);
  -webkit-transform: translateY(0px);
}

.box .tagline {
  font-size: 0.8em;
  color: #fff;
  opacity: 0;
  transition-delay: 0.2s;
  transition-duration: 0.2s;
}

.box:hover .tagline,
.box:focus .tagline {
  opacity: 1; color: #fff;
  transform: translateX(0px);
  -webkit-transform: translateX(0px);
}

/*********************************************************************
 * 5. Footer
 *
 */

#footer {
	position: absolute;
	bottom: 20px;

	right: 5%;
	border: solid 1px violet;
	font-size: 80%;
}

.breadcrumbs {
	position: absolute;
	bottom: 20px;
	left: 5%;

	border: solid 1px violet;
	font-size: 80%;
}
	.breadcrumbs span:after {
		content: ">";
		color: #999;
		padding-left: 0.5em;
		padding-right: 0.25em;
	}

/*********************************************************************
 * 6. Media queries for responsive layout
 *
 */



@media all and (max-width: 600px) {
  #main {
		width: 120%;
    font-size: 80%;
  }

  #title {
    width: 100%;
    font-size: 80%;
  }
	body {
		background-repeat: no-repeat;
		background-position: center center;
		background-attachment: fixed;
		background-size: cover;
		background-clip:border-box;
	}
	#overview {
		position: absolute;
		float: left;
		display: flex;
		margin-top: 15px;
		top: auto;
		right: 10px;
		left: 10px;
		min-height: 75%;
		padding: 5px;
	}
}

@media all and (min-width: 800px) {
  .main    { flex: 3 0px; }
  .aside-1 { order: 1; }
  .main    { order: 2; }
  .aside-2 { order: 3; }
  .footer  { order: 4; }
}

body {
  padding: 2em;
}
